%define name ide-smart
%define version 1.3
%define release 4mdk

Summary: A system utility for monitoring a SMART capable hard-disk.
Name: %{name}
Version: %{version}
Release: %{release}
Source: %{name}-%{version}.tar.bz2
Copyright: GPL
Group: Monitoring
Buildroot: %{_tmppath}/%{name}-buildroot

%description
The ide-smart program enable to monitor a SMART capable hard-disk.
The SMART protocol define several items. When one of these items is under
a certain level, this means that the disk is about to break.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
make clean
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
perl -pi -e "s!/man/!/share/man/!g" Makefile
%makeinstall INSTALL_PREFIX=$RPM_BUILD_ROOT/usr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%{_sbindir}/*
%{_mandir}/man8/*

%changelog
* Fri Jan 12 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.3-4mdk
- rebuild

* Fri Jul 28 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.3-3mdk
- BM

* Fri Apr 28 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.3-2mdk
- fix group

* Fri Oct 1 1999 Thierry Vignaud <tvignaud@linux-mandrake.com>
- initial rpm

